RE: Не устанавливаются приложения из DeepinStore

Всем доброго времени суток подскажите кто нибудь сталкивался с невозможностью установки приложений из DeepinStore, а именно приложения Conky  и InkScape  при попытке установить появляется ошибка в уведомлениях «Установить не удалось»

Михаил Мясников,

 1. А если установить приложение с помощью Synaptic: графический интерфейс для системы управления пакетами apt проекта Debian ?

2. Насколько мне известно, команда DEEPIN не рекомендует пока использовать DeepinStore.

Пользователь Отвечено на 16.07.2016.

Ваш ответ